[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8

[LIGHT_0]
NAME=fari
COLOR=250,250,250
FLASH=1

[LIGHT_1]
NAME=light_front_ext
COLOR=250,250,250

[LIGHT_2]
NAME=light_position
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_3]
NAME=golf_tcr16_cpit_mirrors_SUB5
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_4]
NAME=LED_0
COLOR=30,0,0
PITLINE=1
SPECIAL=1

[LIGHT_5]
NAME=LED_4
COLOR=30,0,0
PITLINE=1
SPECIAL=1

[LIGHT_6]
NAME=LED_1
COLOR=10,0,10

[LIGHT_7]
NAME=LED_5
COLOR=10,0,20
PITLINE=1
SPECIAL=1

[LIGHT_8]
NAME=slcr_window
COLOR=35,3,0

[LIGHT_9]
NAME=group001_SUB0
COLOR=15,0,0

[LIGHT_10]
NAME=group001_SUB1
COLOR=15,0,0

[LIGHT_11]
NAME=group005_SUB0
COLOR=15,0,0

[LIGHT_12]
NAME=group005_SUB1
COLOR=15,0,0

[LIGHT_13]
NAME=taillightl_a_SUB2
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_14]
NAME=taillightl_a01_SUB2
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_15]
NAME=group001_SUB2
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_16]
NAME=group005_SUB2
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_17]
NAME=luci_interne_sx
COLOR=15,0,0

[LIGHT_18]
NAME=luci_interne_dx
COLOR=15,0,0

[LIGHT_19]
NAME=frecce_interne_cromo_sx
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_20]
NAME=frecce_interne_cromo_dx
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_21]
NAME=frecce_esterne_cromo_sx
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_22]
NAME=frecce_esterne_cromo_dx
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_23]
NAME=frecciaspecchiosx
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_24]
NAME=front_light_bumper01
COLOR=120,10,0
PITLINE=1
SPECIAL=1

[LIGHT_24]
NAME=GEO_DISPLAY
COLOR=5,5,5

[BRAKE_0]
NAME=taillightl_a01_SUB0
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_1]
NAME=taillightl_a_SUB0
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_2]
NAME=taillightl_a01_SUB1
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_3]
NAME=taillightl_a_SUB1
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_4]
NAME=luci_esterne_sx
COLOR=255,0,0
OFF_COLOR=15,0,0

[BRAKE_5]
NAME=luci_esterne_dx
COLOR=255,0,0
OFF_COLOR=15,0,0